<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Arrays advanced start</title>
    <script src="arrays-advanced-start.js"></script>
</head>
<body>
<h1>Arrays advanced start</h1>
</body>
</html>
